<style type="text/css">

</style>

<div id="wrapper_bf2019_form">

   <section class="container-header">
      <div class="row-header bgimg1 size_default_container"></div>

      <div class="container-header-mob none_block">
         <img src="https://cdn.comfy.ua/media/x/img/bg19v2/bg3.png" alt="">
         <img src="https://cdn.comfy.ua/media/x/img/bg19v2/bg2.png" alt="">
      </div>

   </section>

   <section class="container-form">
      <div class="cont-form-pos">

         <div class="form">
            <div class="js-newsletter-parent">
               <form id="footerNewsletter" action="https://comfy.ua/ua/newsletter/subscriber/new" method="post" class="footer-newsletter__form js-newsletter-block">

                  <div class="container-flex-form">
                     <div class="item_frm">
                        <h2>підпишись і Отримай знижки першим</h2>
                     </div>
                     <div class="item_frm">
                        <div class="footer-newsletter__item footer-newsletter__item_email">
                           <input type="email" id="newsletterEmail" name="email" class="form__input form__input-transparent footer-newsletter__input" data-rule-required="true" placeholder="Email" />
                        </div>
                        <div class="footer-newsletter__item">
                           <input type="text" id="newsletterName" name="firstname" class="form__input form__input-transparent footer-newsletter__input" data-rule-required="true" data-rule-nowhitespaces="true" placeholder="Номер телефону" />
                           <!--oninput="this.value = this.value.replace(/\D/g, '')" maxlength='13' minlength='10' -->
                        </div>
                        <div class="footer-newsletter__item cityHide">
                           <input type="text" id="newsletterCity" name="city" class="form__input form__input-transparent footer-newsletter__input js-newsletter-city-input" autocomplete="off" value="ИгроваяАнкета" />
                        </div>
                        <div class="footer-newsletter__item">
                           <input type="submit" class="btn footer-newsletter__btn rndcorn" value="Надіслати" />
                        </div>
                     </div>
                  </div>

               </form>

               <div id="footerNewsletterSuccess" class="footer-newsletter__success _transparent js-newsletter-block">
                  <p class="footer-newsletter__success-title footer-newsletter__success-item">Дякуємо! Очікуй на повідомлення про початок Чорної п'ятниці</p>
               </div>
            </div>
         </div>

      </div>
   </section>

   <section class="container-timer">

      <div id="number_time">

         <div class="bg-gradient"></div>
         <div class="container">
            <div id="CDT"></div>
         </div>

      </div>
   </section>

   <section class="container-product">

      <h2 class="shik">у чорну п'ятницю ціна БУДЕ ШИК</h2>

      <div class="row-product-flex">

         <div class="item link-product">

            <img class="pos_label" src="https://cdn.comfy.ua/media/x/img/s28noybry.png">

            <div class="item__img-product">
               <img src="https://cdn.comfy.ua/media/x/img/bf19_img_pr/1535874.png" alt="">
            </div>

            <div class="item__name-product">
               <h2>Телевізор Samsung <span class="word-wrap">UE43NU7097UXUA</span></h2>
            </div>

            <div class="item__price">
               <div class="price_bottom">
                  <div class="price_ps" id="price-ps1_">11 699</div>
                  <span class="size_price_bottom">грн</span>
               </div>
            </div>
            <div class="productbay">
               <a target="_blank" href="/televizor-samsung-ue43nu7097uxua.html">Купити</a>
            </div>
         </div>

         <div class="item link-product">

            <img class="pos_label" src="https://cdn.comfy.ua/media/x/img/s28noybry.png">

            <div class="item__img-product">
               <img src="https://cdn.comfy.ua/media/x/img/IMG-galaxy.png" alt="">
            </div>

            <div class="item__name-product">
               <h2>Смартфон Samsung Galaxy A50 <span class="word-wrap">Black (SM-A505FZKU)</span></h2>
            </div>

            <div class="item__price">
               <div class="price_bottom">
                  <div class="price_ps" id="price-ps2_">6 999</div>
                  <span class="size_price_bottom">грн</span>
               </div>
            </div>
            <div class="productbay">
               <a target="_blank" href="/smartfon-samsung-a505-galaxy-a5-4-64gb-black.html">Купити</a>
            </div>
         </div>

         <div class="item link-product">

            <img class="pos_label" src="https://cdn.comfy.ua/media/x/img/s28noybry.png">

            <div class="item__img-product">
               <img src="https://cdn.comfy.ua/media/x/img/bf19_img_pr/1395913.png" alt="">
            </div>

            <div class="item__name-product">
               <h2>Ноутбук Lenovo IdeaPad 320-14IAP <span class="word-wrap">(80XQ007ARA)</span></h2>
            </div>

            <div class="item__price">
               <div class="price_bottom">
                  <div class="price_ps" id="price-ps3_">5 999</div>
                  <span class="size_price_bottom">грн</span>
               </div>
            </div>
            <div class="productbay">
               <a target="_blank" href="/noutbuk-lenovo-ideapad-320-14iap-80xq007ara-onyx-black.html">Купити</a>
            </div>
         </div>

         <div class="item link-product">

            <img class="pos_label" src="https://cdn.comfy.ua/media/x/img/s28noybry.png">

            <div class="item__img-product">
               <img src="https://cdn.comfy.ua/media/x/img/bf19_img_pr/1536016.png" alt="">
            </div>

            <div class="item__name-product">
               <h2>Навушники вкладиші бездротові<span class="word-wrap">TWS Pixus Fly White</span></h2>
            </div>

            <div class="item__price">
               <div class="price_bottom">
                  <div class="price_ps" id="price-ps4_">799</div>
                  <span class="size_price_bottom">грн</span>
               </div>
            </div>
            <div class="productbay">
               <a target="_blank" href="/naushniki-vkladyshi-besprovodnye-tws-pixus-fly-white.html">Купити</a>
            </div>
         </div>

         <div class="item link-product">

            <img class="pos_label" src="https://cdn.comfy.ua/media/x/img/s28noybry.png">

            <div class="item__img-product">
               <img src="https://cdn.comfy.ua/media/x/img/bf19_img_pr/1387506.png" alt="">
            </div>

            <div class="item__name-product">
               <h2>Кавомашина Siemens<span class="word-wrap">TI30A209RW</span></h2>
            </div>

            <div class="item__price">
               <div class="price_bottom">
                  <div class="price_ps" id="price-ps5_">8 699</div>
                  <span class="size_price_bottom">грн</span>
               </div>
            </div>
            <div class="productbay">
               <a target="_blank" href="/kofemashina-siemens-ti30a209rw.html">Купить</a>
            </div>
         </div>

         <div class="item link-product">

            <img class="pos_label" src="https://cdn.comfy.ua/media/x/img/s28noybry.png">

            <div class="item__img-product">
               <img src="https://cdn.comfy.ua/media/x/img/bf19_img_pr/1327669.png" alt="">
            </div>

            <div class="item__name-product">
               <h2>Гриль-барбекю електричний<span class="word-wrap">Tefal GC706D34</span></h2>
            </div>

            <div class="item__price">
               <div class="price_bottom">
                  <div class="price_ps" id="price-ps6_">3 499</div>
                  <span class="size_price_bottom">грн</span>
               </div>
            </div>
            <div class="productbay">
               <a target="_blank" href="/gril-barbekju-jelektricheskij-tefal-gc706d34.html">Купити</a>
            </div>
         </div>

      </div>

   </section>

   <section class="container-category-product">
      <div class="row-category-product-flex">
         <a target="_blank" href="/smartfon/" class="item-prod">
            <div class="item-prod__img">
               <img src="https://cdn.comfy.ua/media/x/img/bg19v2/category_1.png" alt="">
            </div>
            <div class="item-prod__name-prod">
               <p>Смартфони</p>
            </div>
         </a>
         <a target="_blank" href="/smart-watches/" class="item-prod">
            <div class="item-prod__img">
               <img src="https://cdn.comfy.ua/media/x/img/bg19v2/category_2.png" alt="">
            </div>
            <div class="item-prod__name-prod">
               <p>Смарт годинники</p>
            </div>
         </a>
         <a target="_blank" href="/notebook/" class="item-prod">
            <div class="item-prod__img">
               <img src="https://cdn.comfy.ua/media/x/img/bg19v2/category_3.png" alt="">
            </div>
            <div class="item-prod__name-prod">
               <p>Ноутбуки</p>
            </div>
         </a>
         <a target="_blank" href="/flat-tvs/" class="item-prod">
            <div class="item-prod__img">
               <img src="https://cdn.comfy.ua/media/x/img/bg19v2/category_4.png" alt="">
            </div>
            <div class="item-prod__name-prod">
               <p>Телевізори</p>
            </div>
         </a>
         <a target="_blank" href="/nayshniki/" class="item-prod">
            <div class="item-prod__img">
               <img src="https://cdn.comfy.ua/media/x/img/bg19v2/category_5.png" alt="">
            </div>
            <div class="item-prod__name-prod">
               <p>Навушники</p>
            </div>
         </a>
         <a target="_blank" href="/desktop-computer/" class="item-prod">
            <div class="item-prod__img">
               <img src="https://cdn.comfy.ua/media/x/img/bg19v2/category_6.png" alt="">
            </div>
            <div class="item-prod__name-prod">
               <p>Персональні комп'ютери</p>
            </div>
         </a>
      </div>
   </section>

   <section class="container-footer">
      <div class="row-footer bgimg2 size_default_container">

         <div class="footer__text">
            <h1>Чорна п'ятниця 2019 COMFY</h1>
            <p>Наближається найбажаніший для шопоголіків день в році. Ціни перетворюються зовсім не в гарбуз, а в приголомшливі знижкові пропозиції, і кожен може побалувати себе новими речами із заповітного wish list. Це не магія, друзі, а Чорна п'ятниця! Вже 29 листопада на магазини обрушаться лавини знижок.</p>
         </div>

      </div>
   </section>

   <section class="container-seo-text">
      <div class="row-seo-text_bl bgimg3 size_default_container">

         <div class="row-seo-text">
            <h2>Згадати все: історія і факти</h2>
            <p>Утриматися від спокуси неможливо і легко втратити голову в загальному ажіотажі. Пропонуємо дізнатися, як з мінімальними витратами нервів і максимальною вигодою купити нові гаджети, техніку, аксесуари на Black Friday 2019 Comfy.ua</p>
            <p>Свято знижок прийшло із США, і українські шопоголіки тепло зустріли Black Friday в Києві і інших містах. В Америці так називали п'ятницю після Дня подяки, коли вулиці стояли в пробках, а магазини наповнювалися натовпами відвідувачів. Ось пару фактів про Чорну п'ятницю.</p>
            <p>Після Black Friday і вихідних настає кіберпонеділок. У цей день знижки пропонують на високотехнологічні гаджети.</p>
            <p>Багато американців беруть вихідний саме в цей день, щоб не пропустити найгарячішу розпродажу.</p>
            <p>Щорічно в Чорну п'ятницю роблять покупки близько 135 мільйонів чоловік.</p>
            <p>Going into the black в перекладі з англійської означає «давати прибуток». Магазини намагалися прибрати негативне забарвлення назвою таким чином. До того ж, прибуток в цей день дійсно значний.</p>
            <p>Найбільш затребуваними товарами вважається електроніка. Потім йдуть дитячі іграшки та побутова техніка.</p>
            <p>Чорна П'ятниця – це початок покупок до різдвяних свят. Відмінний шанс знайти подарунки рідним і друзям за приголомшливо привабливими цінами. У США це не офіційне свято, але готуються до нього ґрунтовно: в магазини черги займають з вечора, щоб першими встигнути купити бажані товари. Заполонить Чорна п'ятниця Київ, Дніпро, Одесу, Харків та інші міста нашої країни.</p>
            <h2>Чорна п'ятниця в Україні: встигни схопити ласий шматочок</h2>
            <p>Бум знижок в листопаді не обійде стороною і Comfy.ua. Сотні товарів стануть в рази доступніше, розпалюючи ажіотаж серед користувачів. Рекомендуємо звернути увагу на:</p>
            <ul>
               <li>побутову техніку;</li>
               <li>смартфони;</li>
               <li>ноутбуки і планшети;</li>
               <li>ТВ, аудіо і відео;</li>
               <li>гаджети і аксессуари.</li>
            </ul>
            <p>За новинками на ринку техніки не встигаєш стежити. Компанії в геометричній прогресії розробляють і впроваджують нові технології в продукти. За різноманітні фішки в гаджетах доводиться віддавати кругленьку суму, тому листопадовий сейл – це шанс отримати крутий девайс за менші гроші. Подарунки близьким, довгоочікуване оновлення робочої техніки, аксесуари для спорту і розваг – складно не втратити голову з такою кількістю пропозицій. Як підготуватися до масштабних розпродажів, розповімо трохи пізніше, а поки давайте оцінимо перспективи майбутніх покупок.</p>
            <h2>Топові флагмани: мрії ближче, ніж ти думаєш</h2>
            <p>2019 рік порадував користувачів великим вибором крутих смартфонів на ринку. Компанії в боротьбі за першість і увагу споживачів пропонують відмінні гаджети, дивуючи новими фішками пристроїв. Екрани збільшуються до безмежних широт за рахунок безрамкових дизайнів, звільняючи моделі від чубчика і підборіддя. Вибираючи девайси, ви зустрінете моделі з вбудованим сканером відбитка пальця під дисплеєм і ледь помітним модулем фронтальної камери, інтегрованим в екран.</p>
            <p>Розробники приділили достатньо уваги в 2019 році камерам і параметрам зйомки. Здивувати подвійним профілем вже складно, скоро потрійний модуль стане нормою. Але не дивуйтеся моделям з 4 об'єктивами. Кількість може вражати, але якість фото все ж багато в чому залежить від алгоритмів зйомки і набору різних об'єктивів.</p>
            <p>Смартфони пропонують більше, ніж ми могли собі уявити: висока продуктивність, відмінна графіка і відеозйомка, ємні акумулятори для довгої роботи в мережі. Не дивно, що флагманські гаджети в топі бажань серед користувачів. Радимо гарненько придивитися до свого старого телефону напередодні знижок і подумати: може, варто оновити апарат в такий спокусливий цінопад?</p>
            <p>Досягай і перемагай з легкістю: топові ноутбуки для ігор і бізнесу</p>
            <p>Чорна п'ятниця в Україні порадує щедрістю, ваше завдання – встигнути купити девайс. Від вибору ноутбуків розбігаються очі, адже на арену виходять гідні моделі. Зосередьтеся на завдання і цілі, щоб підібрати кращу пропозицію під ваші потреби.</p>
            <ul>
               <li>Тренд на мобільність зробив актуальними ультрабуки і трансформери – тонкі витончені аксесуари, які дають повноцінну продуктивність, автономність і свободу дій. Вони поєднують можливості класичного ноута і варіативність планшетного ПК.</li>
               <li>Орієнтуйтеся на клас ноутбука. Моделі для бізнесу, навчання, базові та універсальні, геймерські, моделі з SSD і на Windows – такий поділ дозволяє вибрати відповідний по функціоналу варіант і не переплачувати за непотрібні функції.</li>
               <li>Тривала актуальність пристрою під різні програми і додатки багато в чому визначає те, наскільки потужний і сучасний процесор встановлений в ньому. Придивіться до свіжих моделей, якщо не плануєте через пару років оновити лептоп.</li>
               <li>Насолоджуватися роботою і розвагами з ноутбуком куди приємніше, якщо в ньому встановлена якісна матриця з високою роздільною здатністю і продуктивна відеокарта. Соковита картинка і швидкодія створять всі умови для комфортної безперебійної роботи і будуть актуальні для задач відеомонтажу і 3D-моделювання.</li>
               <li>Великий плюс – стійкий до подряпин і ударів корпус, який при цьому не збільшує вагу девайса і не збирає відбитки пальців.</li>
               <li>Вибирайте модель з високою якістю оперативної пам'яті і потрібним вам об'ємом сховища, щоб не врізати можливості в майбутньому.</li>
               <li>Не хотілося б купити ноутбук для мобільності, і опинитися з порожнім зарядом вже через пару годин використання. При виборі моделі зверніть увагу на автономність і узгодьте її з потужністю обладнання, від якої і залежить рівень споживання заряду.</li>
            </ul>
            <h2>В гостях добре, а вдома краще: побутова техніка по акції в Чорну п'ятницю</h2>
            <p>Життєві темпи стають дедалі динамічнішими, і нам доводиться пристосовуватися до таких ритмів. Уміло поєднувати роботу, побут і повноцінний відпочинок можливо тільки з домашніми помічниками: блендерами, міксерами, пральними машинами, розумними пилососами і ін. Побутова техніка скорочує час на домашні клопоти, залишаючи сили на спільний відпочинок.</p>
            <ul>
               <li>З посудомийною, пральною та сушильною машиною, розумним пилососом, склоочисниками прибирання більше не буде рутинною щоденною ношею. Запускайте програму і займайтеся іншими справами, в той час як побутова техніка очистить простір від зайвого пилу, випере і висушить речі або помиє посуд. Вам залишиться лише насолоджуватися чистотою і порядком.</li>
               <li>Мультиварки, блендери, грилі, м'ясорубки, пароварки і навіть вафельниці – всі ці помічники справжній порятунок для зайнятої людини, якій, тим не менше, хочеться порадувати себе і близьких кулінарними шедеврами. З дрібною технікою для кухні легко готувати корисну смачну їжу для дітей і дорослих, витрачаючи при цьому мінімум зусиль і маючи в розпорядженні десятки автоматичних режимів. За допомогою функції таймера техніка буде готувати, поки ви спите. Смажте, тушкуйте і запікайте їжу, дивуючи рідних різноманітністю страв.</li>
               <li>Кліматична техніка – без неї підтримувати комфортні умови будинку в різні сезони складніше. Вибирайте кондиціонери, обігрівачі та зволожувачі і створюйте невидимий, але дуже відчутний затишок в домі.</li>
               <li>Купуючи подарунки близьким, подумайте не тільки про побутові помічники. Плойки, фени, стайлери, епілятори, бритви та інші девайси для краси і здоров'я допомагають дбати про своє тіло і дивувати новими образами кожен день.</li>
            </ul>
            <h2>Чорна п'ятниця: знижки неминучі</h2>
            <p>Вже за традицією щороку в листопаді магазини виставляють заповітні жовті цінники з дуже смачними пропозиціями. Розсилки на пошту і в месенджери обрушуються лавиною привабливих повідомлень, яскраві банери зазивають на розпродажі. Встояти в цьому хаосі і не купити зайвого допоможе чіткий список необхідних речей. Серед яскравих цінників легко забути, навіщо прийшов в магазин, тому тримаємо в думці першочергові завдання. Визначте бюджет і не беріть з собою більшої суми, а перелік товарів допоможе зорієнтуватися і не розгубитися серед ажіотажу і пропозицій. Тверезий розум стане в нагоді, адже в цей день приголомшливих знижок легко втратити голову.</p>
            <p>У покупок в Чорну п'ятницю є незаперечні переваги, якщо до події підготуватися.</p>
            <p>Ви нарешті купите товари, які не могли собі дозволити раніше. Особливо це стосується дорогої техніки для дому, смартфонів і планшетів і ноутбуків.</p>
            <p>Black Friday в Україні – привід подбати про подарунки на Новий рік заздалегідь. В кінці року буде досить справ, тому про презенти для близьких краще попіклуватися заздалегідь.</p>
            <h2>На старт, увага, Black Friday!</h2>
            <p>Чорна п'ятниця в інтернет-магазині і торгових комплексах найяскравіший день у році для шопінгу. Це можливість купити техніку, гаджети, аксесуари, які були вище доступних бюджетів. Підпишіться на розсилки новин Comfy.ua, щоб не пропустити знижки на Чорну п'ятницю в Києві та інших містах України. Будьте уважні, наближається дата найцікавішої і найазартнішої гри року!</p>


            <div itemscope="" itemtype="https://schema.org/FAQPage">
               <div itemscope itemprop="mainEntity" itemtype="https://schema.org/Question">
                  <h2 itemprop="name">У COMFY Чорна П'ятниця почнеться РАНІШЕ</h2>
                  <div itemscope itemprop="acceptedAnswer" itemtype="https://schema.org/Answer">
                     <div itemprop="text">
                        Це правда. Старт розпродажу в COMFY заплановано - 28 листопада 2019 року. Тобто на день раніше.
                     </div>
                  </div>
               </div>
               <div itemscope itemprop="mainEntity" itemtype="https://schema.org/Question">
                  <h2 itemprop="name">Що купити в Чорну П'ятницю в COMFY?</h2>
                  <div itemscope itemprop="acceptedAnswer" itemtype="https://schema.org/Answer">
                     <div itemprop="text">
                        Список товарів до останньої хвилини тримається в секреті, проте можна припустити, що:
                        <ul>
                           <li>смартфони </li>
                           <li>велика побутова техніка </li>
                           <li>навушники </li>
                           <li>телевізори </li>
                           <li>ноутбуки </li>
                        </ul>

                     </div>
                  </div>
               </div>
               <div itemscope itemprop="mainEntity" itemtype="https://schema.org/Question">
                  <h2 itemprop="name">Як підготуватися до РОЗПРОДАЖУ РОКУ?</h2>
                  <div itemscope itemprop="acceptedAnswer" itemtype="https://schema.org/Answer">
                     <div itemprop="text">
                        Визначте бюджет і перелік товарів, який допоможе зорієнтуватися і не розгубитися серед ажіотажу і пропозицій. Раціональній вибір стане в нагоді, адже в цей день приголомшливих знижок легко втратити голову.

                     </div>
                  </div>
               </div>
               <div itemscope itemprop="mainEntity" itemtype="https://schema.org/Question">
                  <h2 itemprop="name">Як проходить Black Friday?</h2>
                  <div itemscope itemprop="acceptedAnswer" itemtype="https://schema.org/Answer">
                     <div itemprop="text">
                        У годину Х - 28 листопада 2019 року, на сторінці <a style="color: #fff;" href="https://comfy.ua/ua/black-friday-2019.html"> Чорної П'ятниці </a> з'явиться посилання на всі товари, які будуть приймати участь у розпродажі, там же ви зможете вибрати вподобані товари, покласти їх в кошик і оформити замовлення. Головне бути в числі перших, хто побачить посилання на акційні товари, щоб саме вам дісталися найкрутіші знижки.
                     </div>
                  </div>
               </div>
            </div>

         </div>

      </div>
   </section>

</div>

<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
<script type="text/javascript">// <![CDATA[
   $(document).ready(function () {
      $(".footer-newsletter__btn").click(
         function sendAjaxForm(result_form, ajax_form) {
            let people = {
               numbertel: '',
               email: ''
            };
            people.numbertel = $('#newsletterName').val();
            people.email = $('#newsletterEmail').val();
            if (people.numbertel == "" || people.email == "") {
               return false;
            } else {
               $.ajax({
                  url: "https://www.corezoid.com/api/1/json/public/613249/55467bae299b8accaec57072cd82b4484edfa7f7", //url страницы (action_ajax_form.php)
                  headers: {
                     'Content-Type': 'application/x-www-form-urlencoded'
                  },
                  type: "POST", //метод отправки
                  dataType: "json", //формат данных
                  data: JSON.stringify(people), // Сеарилизуем объект
                  success: console.log('done')
               });
            }
         }

      );
   });
// ]]></script>

<script type="text/javascript" language="JavaScript">// <![CDATA[
   /*
   function getCookie(name) {
      var matches = document.cookie.match(new RegExp(
         "(?:^|; )" + name.replace(/([\.$?*|{}\(\)\[\]\\\/\+^])/g, '\\$1') + "=([^;]*)"
      ));
      return matches ? decodeURIComponent(matches[1]) : undefined;
   }
   var city = getCookie('active_city_id');
   var priceUrl = 'https://comfy.ua/online_remains/product/ritail_rockets_price.php?city_id=' + city + '&ids=558973, 654683, 108723, 589423, 688693, 660793'
   $.ajax({
      url: priceUrl,
      type: 'get',
      success: function (output) {
         var resp = JSON.parse(output);
         //var pr1 = resp['558973']['price'];
         var pr1_ = resp['558973']['special_price'];
         //var pr2 = resp['654683']['price'];
         var pr2_ = resp['654683']['special_price'];
         //var pr3 = resp['108723']['price'];
         var pr3_ = resp['108723']['special_price'];
         //var pr4 = resp['589423']['price'];
         var pr4_ = resp['589423']['special_price'];
         //var pr5 = resp['688693']['price'];
         var pr5_ = resp['688693']['special_price'];
         //var pr6 = resp['660793']['price'];
         var pr6_ = resp['660793']['special_price'];

         //document.getElementById("price1").innerHTML = pr1;
         document.getElementById("price-ps1_").innerHTML = pr1_;
         //document.getElementById("price2").innerHTML = pr2;
         document.getElementById("price-ps2_").innerHTML = pr2_;
         //document.getElementById("price3").innerHTML = pr3;
         document.getElementById("price-ps3_").innerHTML = pr3_;
         //document.getElementById("price4").innerHTML = pr4;
         document.getElementById("price-ps4_").innerHTML = pr4_;
         //document.getElementById("price4").innerHTML = pr4;
         document.getElementById("price-ps5_").innerHTML = pr5_;
         //document.getElementById("price6").innerHTML = pr6;
         document.getElementById("price-ps6_").innerHTML = pr6_;

      }
   });
   */
// ]]>
</script>

<script>
   function CountdownTimer(elm, tl, mes) {
      this.initialize.apply(this, arguments);
   }
   CountdownTimer.prototype = {
      initialize: function (elm, tl, mes) {
         this.elem = document.getElementById(elm);
         this.tl = tl;
         this.mes = mes;
      }, countDown: function () {
         var timer = '';
         var today = new Date();
         var day = Math.floor((this.tl - today) / (24 * 60 * 60 * 1000));
         var hour = Math.floor(((this.tl - today) % (24 * 60 * 60 * 1000)) / (60 * 60 * 1000));
         var min = Math.floor(((this.tl - today) % (24 * 60 * 60 * 1000)) / (60 * 1000)) % 60;
         var sec = Math.floor(((this.tl - today) % (24 * 60 * 60 * 1000)) / 1000) % 60 % 60;
         var me = this;

         if ((this.tl - today) > 0) {
            timer += '<span class="number-wrapper"><div class="line"></div><div class="caption">Дні</div><span class="number day">' + this.addZero(day) + '</span></span>';
            timer += '<span class="number-wrapper"><div class="line"></div><div class="caption">Годинни</div><span class="number hour">' + this.addZero(hour) + '</span></span>';
            timer += '<span class="number-wrapper"><div class="line"></div><div class="caption">Хвилини</div><span class="number min">' + this.addZero(min) + '</span></span><span class="number-wrapper"><div class="line"></div><div class="caption">Секунди</div><span class="number sec">' + this.addZero(sec) + '</span></span>';
            this.elem.innerHTML = timer;
            tid = setTimeout(function () { me.countDown(); }, 10);
         } else {
            this.elem.innerHTML = this.mes;
            return;
         }
      }, addZero: function (num) { return ('0' + num).slice(-2); }
   }
   function CDT() {

      // Set countdown limit
      var tl = new Date('2019/11/28 00:01:00');

      // You can add time's up message here
      var timer = new CountdownTimer('CDT', tl, '<span class="number-wrapper"><div class="line"></div><span class="number end">Час вийшов!</span></span>');
      timer.countDown();
   }
   document.addEventListener('DOMContentLoaded', CDT);
</script>